*{
	font-family: Lucida Console;
	font-size: 20px;
}

h1{
	font-size: 11;
}

#subtitle{
	text-transform: uppercase;
}

.languages-to-be-learned{
	background-color: green;
}

.tools{
	border-style: solid;
	border-color: blue;
	border-width: 2px;
}

h4 + img{
	height: 150px;
	border-radius: 75px;
}


#other {
	letter-spacing: 2.5px;
	list-style-type: none;
}


#end {
	text-align: center;
}
